<?php
###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


$rmq=mysqli_query($mysqli,'SELECT `url`,`name`,`color`,`bold`,`italic`, `adult` FROM `worldkassa` WHERE `expire`>NOW() ORDER BY RAND() LIMIT 8')or die('DB: '.mysqli_error());

echo '<div class="row" style="font-size: 11px;">';
if(mysqli_num_rows($rmq)>0){
while($link=mysqli_fetch_assoc($rmq)){

echo ($link['adult'] == 1 ? '<img src="/text/+18.png" alt="*">' : '<img src="http://www.google.com/s2/favicons?domain='.$link['url'].'" width="15" height="15"/>').' <a '.(($link['color'] || $link['bold'] || $link['italic']) ? 'style="'.($link['bold']?'font-weight:bold;':'').($link['italic']?'font-style:italic;':'').($link['color']?'color:'.$link['color']:'').'" ' : '' ).'href="'.$link['url'].'" target="_blank">'.$link['name'].'</a> <br/>';

};
} else {
    echo 'Место свободно!';
}
echo '</div><a href="/wk/" class="row">Купить Pекламу '.$isd.' руб</a>';

?>